No motion cues for Engine compressor stall malfunction
05/30/2025 04:48 AM - sim tech

Status: 000/nProgress Start date: 05/29/2025
Priority: Medium % Done: 0%
Assignee: 0o Spent time: 0.00 hour
Category:
Target version:
Reporter: Hugues Lemire FlightPhase: Takeoff
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: Motion&Bridge
Description

When performing a takeoff and setting the Engine compressor stall malfunction to kick in at V1 speed, you can hear the sound and
see the visual effects but no motion cues are felt

History

#1 - 06/04/2025 02:05 PM - Zhou Yanan
- Status changed from 100 /Remains to [0 /New

- Assignee changed from Zhou Yanan to0 00

#2 - 08/04/2025 05:11 PM -0 00
- Status changed from 00 /New to 001 /InProgress

#3 - 08/04/2025 05:11 PM -0 00
- IssueType Motion&Bridge added
- IssueType deleted (CLS)

#4 - 08/07/2025 11:06 AM - Hugues Lemire

Tested during our last quality flyout and the crew deemed that this motion cue is too light and needs more tuning.
